﻿.display-none
{
	display:none;
}
.display-none-reject
{
	 display:none;
}
.ui-dialog-titlebar-close {
    visibility: hidden;
}
body #gritter-notice-wrapper .gritter-item-wrapper {
    background: #4583FD;
}
body #gritter-notice-wrapper .gritter-item-wrapper .gritter-item .gritter-close {
    color: #f2f2f2;
}
body #gritter-notice-wrapper .gritter-item-wrapper .gritter-item p {
    color: #f2f2f2;
}

.btn-green {
    color: #fff;
    background-color: #32a932;
    border-color: #32a932;
    -webkit-box-shadow: 0;
    box-shadow: 0;
}